{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-api-core/python3-google-api-core",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-google-api-core_function_init",
            "desc": "Test initialization of google-api-core"
        }
    ]
}